» Ubuntu » Pakketten

Error

two or more packages specified (jalali-calendar oneiric)